#!/bin/bash
mv SRR1795584_1.fastq.gz Owens2016_XENTRtx_cApA_hpf25_R1.raw.fastq.gz
mv SRR1795585_1.fastq.gz Owens2016_XENTRtx_cApA_hpf26_R1.raw.fastq.gz
mv SRR1795586_1.fastq.gz Owens2016_XENTRtx_cApA_hpf27_R1.raw.fastq.gz
mv SRR1795587_1.fastq.gz Owens2016_XENTRtx_cApA_hpf28_R1.raw.fastq.gz
mv SRR1795588_1.fastq.gz Owens2016_XENTRtx_cApA_hpf29_R1.raw.fastq.gz
mv SRR1795589_1.fastq.gz Owens2016_XENTRtx_cApA_hpf30_R1.raw.fastq.gz
mv SRR1795627_1.fastq.gz Owens2016_XENTRtx_cApArep2_hpf30_R1.raw.fastq.gz
mv SRR1795590_1.fastq.gz Owens2016_XENTRtx_cApA_hpf31_R1.raw.fastq.gz
mv SRR1795591_1.fastq.gz Owens2016_XENTRtx_cApA_hpf32_R1.raw.fastq.gz
mv SRR1795592_1.fastq.gz Owens2016_XENTRtx_cApA_hpf33_R1.raw.fastq.gz
mv SRR1795593_1.fastq.gz Owens2016_XENTRtx_cApA_hpf34_R1.raw.fastq.gz
mv SRR1795628_1.fastq.gz Owens2016_XENTRtx_cApArep2_hpf34_R1.raw.fastq.gz
mv SRR1795594_1.fastq.gz Owens2016_XENTRtx_cApA_hpf35_R1.raw.fastq.gz
mv SRR1795595_1.fastq.gz Owens2016_XENTRtx_cApA_hpf36_R1.raw.fastq.gz
mv SRR1795596_1.fastq.gz Owens2016_XENTRtx_cApA_hpf37_R1.raw.fastq.gz
mv SRR1795597_1.fastq.gz Owens2016_XENTRtx_cApA_hpf38_R1.raw.fastq.gz
mv SRR1795598_1.fastq.gz Owens2016_XENTRtx_cApA_hpf39_R1.raw.fastq.gz
mv SRR1795599_1.fastq.gz Owens2016_XENTRtx_cApA_hpf40_R1.raw.fastq.gz
mv SRR1795600_1.fastq.gz Owens2016_XENTRtx_cApA_hpf41_R1.raw.fastq.gz
mv SRR1795601_1.fastq.gz Owens2016_XENTRtx_cApA_hpf42_R1.raw.fastq.gz
mv SRR1795602_1.fastq.gz Owens2016_XENTRtx_cApA_hpf44_R1.raw.fastq.gz
mv SRR1795603_1.fastq.gz Owens2016_XENTRtx_cApA_hpf45_R1.raw.fastq.gz
mv SRR1795604_1.fastq.gz Owens2016_XENTRtx_cApA_hpf46_R1.raw.fastq.gz
mv SRR1795605_1.fastq.gz Owens2016_XENTRtx_cApA_hpf47_R1.raw.fastq.gz
mv SRR1795606_1.fastq.gz Owens2016_XENTRtx_cApA_hpf48_R1.raw.fastq.gz
mv SRR1795607_1.fastq.gz Owens2016_XENTRtx_cApA_hpf49_R1.raw.fastq.gz
mv SRR1795608_1.fastq.gz Owens2016_XENTRtx_cApA_hpf50_R1.raw.fastq.gz
mv SRR1795609_1.fastq.gz Owens2016_XENTRtx_cApA_hpf51_R1.raw.fastq.gz
mv SRR1795610_1.fastq.gz Owens2016_XENTRtx_cApA_hpf52_R1.raw.fastq.gz
mv SRR1795629_1.fastq.gz Owens2016_XENTRtx_cApArep2_hpf52_R1.raw.fastq.gz
mv SRR1795611_1.fastq.gz Owens2016_XENTRtx_cApA_hpf53_R1.raw.fastq.gz
mv SRR1795612_1.fastq.gz Owens2016_XENTRtx_cApA_hpf54_R1.raw.fastq.gz
mv SRR1795613_1.fastq.gz Owens2016_XENTRtx_cApA_hpf55_R1.raw.fastq.gz
mv SRR1795614_1.fastq.gz Owens2016_XENTRtx_cApA_hpf56_R1.raw.fastq.gz
mv SRR1795615_1.fastq.gz Owens2016_XENTRtx_cApA_hpf57_R1.raw.fastq.gz
mv SRR1795616_1.fastq.gz Owens2016_XENTRtx_cApA_hpf58_R1.raw.fastq.gz
mv SRR1795617_1.fastq.gz Owens2016_XENTRtx_cApA_hpf59_R1.raw.fastq.gz
mv SRR1795618_1.fastq.gz Owens2016_XENTRtx_cApA_hpf60_R1.raw.fastq.gz
mv SRR1795619_1.fastq.gz Owens2016_XENTRtx_cApA_hpf61_R1.raw.fastq.gz
mv SRR1795620_1.fastq.gz Owens2016_XENTRtx_cApA_hpf62_R1.raw.fastq.gz
mv SRR1795621_1.fastq.gz Owens2016_XENTRtx_cApA_hpf63_R1.raw.fastq.gz
mv SRR1795622_1.fastq.gz Owens2016_XENTRtx_cApA_hpf64_R1.raw.fastq.gz
mv SRR1795630_1.fastq.gz Owens2016_XENTRtx_cApArep2_hpf64_R1.raw.fastq.gz
mv SRR1795623_1.fastq.gz Owens2016_XENTRtx_cApA_hpf65_R1.raw.fastq.gz
mv SRR1795624_1.fastq.gz Owens2016_XENTRtx_cApA_hpf66_R1.raw.fastq.gz
mv SRR1795535_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0000_R1.raw.fastq.gz
mv SRR1795631_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0000_R1.raw.fastq.gz
mv SRR1795679_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0000_R1.raw.fastq.gz
mv SRR1795536_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0030_R1.raw.fastq.gz
mv SRR1795633_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0030_R1.raw.fastq.gz
mv SRR1795680_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0030_R1.raw.fastq.gz
mv SRR1795537_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0060_R1.raw.fastq.gz
mv SRR1795644_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0060_R1.raw.fastq.gz
mv SRR1795681_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0060_R1.raw.fastq.gz
mv SRR1795538_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0090_R1.raw.fastq.gz
mv SRR1795655_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0090_R1.raw.fastq.gz
mv SRR1795682_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0090_R1.raw.fastq.gz
mv SRR1795539_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0120_R1.raw.fastq.gz
mv SRR1795666_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0120_R1.raw.fastq.gz
mv SRR1795683_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0120_R1.raw.fastq.gz
mv SRR1795540_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0150_R1.raw.fastq.gz
mv SRR1795674_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0150_R1.raw.fastq.gz
mv SRR1795684_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0150_R1.raw.fastq.gz
mv SRR1795541_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0180_R1.raw.fastq.gz
mv SRR1795675_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0180_R1.raw.fastq.gz
mv SRR1795685_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0180_R1.raw.fastq.gz
mv SRR1795542_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0210_R1.raw.fastq.gz
mv SRR1795676_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0210_R1.raw.fastq.gz
mv SRR1795686_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0210_R1.raw.fastq.gz
mv SRR1795543_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0240_R1.raw.fastq.gz
mv SRR1795677_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0240_R1.raw.fastq.gz
mv SRR1795687_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0240_R1.raw.fastq.gz
mv SRR1795544_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0270_R1.raw.fastq.gz
mv SRR1795678_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0270_R1.raw.fastq.gz
mv SRR1795688_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0270_R1.raw.fastq.gz
mv SRR1795545_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0300_R1.raw.fastq.gz
mv SRR1795632_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0300_R1.raw.fastq.gz
mv SRR1795689_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0300_R1.raw.fastq.gz
mv SRR1795546_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0330_R1.raw.fastq.gz
mv SRR1795634_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0330_R1.raw.fastq.gz
mv SRR1795690_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0330_R1.raw.fastq.gz
mv SRR1795547_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0360_R1.raw.fastq.gz
mv SRR1795635_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0360_R1.raw.fastq.gz
mv SRR1795691_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0360_R1.raw.fastq.gz
mv SRR1795548_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0390_R1.raw.fastq.gz
mv SRR1795636_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0390_R1.raw.fastq.gz
mv SRR1795692_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0390_R1.raw.fastq.gz
mv SRR1795549_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0420_R1.raw.fastq.gz
mv SRR1795637_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0420_R1.raw.fastq.gz
mv SRR1795693_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0420_R1.raw.fastq.gz
mv SRR1795550_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0450_R1.raw.fastq.gz
mv SRR1795552_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0450_R1.raw.fastq.gz
mv SRR1795638_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0450_R1.raw.fastq.gz
mv SRR1795640_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0450_R1.raw.fastq.gz
mv SRR1795694_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0450_R1.raw.fastq.gz
mv SRR1795696_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0450_R1.raw.fastq.gz
mv SRR1795551_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0480_R1.raw.fastq.gz
mv SRR1795639_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0480_R1.raw.fastq.gz
mv SRR1795695_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0480_R1.raw.fastq.gz
mv SRR1795553_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0540_R1.raw.fastq.gz
mv SRR1795641_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0540_R1.raw.fastq.gz
mv SRR1795697_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0540_R1.raw.fastq.gz
mv SRR1795554_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0570_R1.raw.fastq.gz
mv SRR1795642_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0570_R1.raw.fastq.gz
mv SRR1795698_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0570_R1.raw.fastq.gz
mv SRR1795555_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0600_R1.raw.fastq.gz
mv SRR1795643_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0600_R1.raw.fastq.gz
mv SRR2972862_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0600_R1.raw.fastq.gz
mv SRR1795556_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0630_R1.raw.fastq.gz
mv SRR1795645_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0630_R1.raw.fastq.gz
mv SRR2972863_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0630_R1.raw.fastq.gz
mv SRR1795557_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0660_R1.raw.fastq.gz
mv SRR1795646_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0660_R1.raw.fastq.gz
mv SRR1795701_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0660_R1.raw.fastq.gz
mv SRR1795702_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0690_R1.raw.fastq.g
mv SRR1795558_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0690_R1.raw.fastq.gz
mv SRR1795625_1.fastq.gz Owens2016_XENTRtx_cApArep2_mpf0690_R1.raw.fastq.gz
mv SRR1795647_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0690_R1.raw.fastq.gz
mv SRR1795559_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0720_R1.raw.fastq.gz
mv SRR1795648_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0720_R1.raw.fastq.gz
mv SRR1795703_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0720_R1.raw.fastq.gz
mv SRR1795560_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0750_R1.raw.fastq.gz
mv SRR1795649_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0750_R1.raw.fastq.gz
mv SRR1795704_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0750_R1.raw.fastq.gz
mv SRR1795561_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0780_R1.raw.fastq.gz
mv SRR1795650_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0780_R1.raw.fastq.gz
mv SRR1795705_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0780_R1.raw.fastq.gz
mv SRR1795562_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0810_R1.raw.fastq.gz
mv SRR1795651_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0810_R1.raw.fastq.gz
mv SRR1795706_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0810_R1.raw.fastq.gz
mv SRR1795563_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0840_R1.raw.fastq.gz
mv SRR1795652_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0840_R1.raw.fastq.gz
mv SRR1795707_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0840_R1.raw.fastq.gz
mv SRR1795564_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0870_R1.raw.fastq.gz
mv SRR1795653_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0870_R1.raw.fastq.gz
mv SRR1795708_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0870_R1.raw.fastq.gz
mv SRR1795565_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0900_R1.raw.fastq.gz
mv SRR1795654_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0900_R1.raw.fastq.gz
mv SRR1795709_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0900_R1.raw.fastq.gz
mv SRR1795566_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0930_R1.raw.fastq.gz
mv SRR1795656_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0930_R1.raw.fastq.gz
mv SRR1795710_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0930_R1.raw.fastq.gz
mv SRR1795567_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0960_R1.raw.fastq.gz
mv SRR1795657_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0960_R1.raw.fastq.gz
mv SRR1795711_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0960_R1.raw.fastq.gz
mv SRR1795568_1.fastq.gz Owens2016_XENTRtx_cApA_mpf0990_R1.raw.fastq.gz
mv SRR1795658_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf0990_R1.raw.fastq.gz
mv SRR1795712_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf0990_R1.raw.fastq.gz
mv SRR1795569_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1020_R1.raw.fastq.gz
mv SRR1795659_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1020_R1.raw.fastq.gz
mv SRR1795713_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1020_R1.raw.fastq.gz
mv SRR1795570_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1050_R1.raw.fastq.gz
mv SRR1795660_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1050_R1.raw.fastq.gz
mv SRR2972864_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1050_R1.raw.fastq.gz
mv SRR1795571_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1080_R1.raw.fastq.gz
mv SRR1795661_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1080_R1.raw.fastq.gz
mv SRR2972865_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1080_R1.raw.fastq.gz
mv SRR1795572_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1110_R1.raw.fastq.gz
mv SRR1795662_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1110_R1.raw.fastq.gz
mv SRR1795716_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1110_R1.raw.fastq.gz
mv SRR1795573_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1140_R1.raw.fastq.gz
mv SRR1795663_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1140_R1.raw.fastq.gz
mv SRR1795717_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1140_R1.raw.fastq.gz
mv SRR1795574_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1170_R1.raw.fastq.gz
mv SRR1795664_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1170_R1.raw.fastq.gz
mv SRR1795718_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1170_R1.raw.fastq.gz
mv SRR1795575_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1200_R1.raw.fastq.gz
mv SRR1795665_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1200_R1.raw.fastq.gz
mv SRR1795719_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1200_R1.raw.fastq.gz
mv SRR1795576_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1230_R1.raw.fastq.gz
mv SRR1795667_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1230_R1.raw.fastq.gz
mv SRR1795720_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1230_R1.raw.fastq.gz
mv SRR1795577_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1260_R1.raw.fastq.gz
mv SRR1795668_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1260_R1.raw.fastq.gz
mv SRR1795721_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1260_R1.raw.fastq.gz
mv SRR1795578_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1290_R1.raw.fastq.gz
mv SRR1795626_1.fastq.gz Owens2016_XENTRtx_cApArep2_mpf1290_R1.raw.fastq.gz
mv SRR1795669_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1290_R1.raw.fastq.gz
mv SRR1795722_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1290_R1.raw.fastq.gz
mv SRR1795579_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1320_R1.raw.fastq.gz
mv SRR1795670_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1320_R1.raw.fastq.gz
mv SRR1795723_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1320_R1.raw.fastq.gz
mv SRR1795580_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1350_R1.raw.fastq.gz
mv SRR1795671_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1350_R1.raw.fastq.gz
mv SRR1795724_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1350_R1.raw.fastq.gz
mv SRR1795581_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1380_R1.raw.fastq.gz
mv SRR1795672_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1380_R1.raw.fastq.gz
mv SRR1795725_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1380_R1.raw.fastq.gz
mv SRR1795582_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1410_R1.raw.fastq.gz
mv SRR1795673_1.fastq.gz Owens2016_XENTRtx_cArZ_mpf1410_R1.raw.fastq.gz
mv SRR1795726_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1410_R1.raw.fastq.gz
mv SRR1795583_1.fastq.gz Owens2016_XENTRtx_cApA_mpf1440_R1.raw.fastq.gz
mv SRR1795727_1.fastq.gz Owens2016_XENTRtx_cBpA_mpf1440_R1.raw.fastq.gz

mv SRR1795584_2.fastq.gz Owens2016_XENTRtx_cApA_hpf25_R2.raw.fastq.gz
mv SRR1795585_2.fastq.gz Owens2016_XENTRtx_cApA_hpf26_R2.raw.fastq.gz
mv SRR1795586_2.fastq.gz Owens2016_XENTRtx_cApA_hpf27_R2.raw.fastq.gz
mv SRR1795587_2.fastq.gz Owens2016_XENTRtx_cApA_hpf28_R2.raw.fastq.gz
mv SRR1795588_2.fastq.gz Owens2016_XENTRtx_cApA_hpf29_R2.raw.fastq.gz
mv SRR1795589_2.fastq.gz Owens2016_XENTRtx_cApA_hpf30_R2.raw.fastq.gz
mv SRR1795627_2.fastq.gz Owens2016_XENTRtx_cApArep2_hpf30_R2.raw.fastq.gz
mv SRR1795590_2.fastq.gz Owens2016_XENTRtx_cApA_hpf31_R2.raw.fastq.gz
mv SRR1795591_2.fastq.gz Owens2016_XENTRtx_cApA_hpf32_R2.raw.fastq.gz
mv SRR1795592_2.fastq.gz Owens2016_XENTRtx_cApA_hpf33_R2.raw.fastq.gz
mv SRR1795593_2.fastq.gz Owens2016_XENTRtx_cApA_hpf34_R2.raw.fastq.gz
mv SRR1795628_2.fastq.gz Owens2016_XENTRtx_cApArep2_hpf34_R2.raw.fastq.gz
mv SRR1795594_2.fastq.gz Owens2016_XENTRtx_cApA_hpf35_R2.raw.fastq.gz
mv SRR1795595_2.fastq.gz Owens2016_XENTRtx_cApA_hpf36_R2.raw.fastq.gz
mv SRR1795596_2.fastq.gz Owens2016_XENTRtx_cApA_hpf37_R2.raw.fastq.gz
mv SRR1795597_2.fastq.gz Owens2016_XENTRtx_cApA_hpf38_R2.raw.fastq.gz
mv SRR1795598_2.fastq.gz Owens2016_XENTRtx_cApA_hpf39_R2.raw.fastq.gz
mv SRR1795599_2.fastq.gz Owens2016_XENTRtx_cApA_hpf40_R2.raw.fastq.gz
mv SRR1795600_2.fastq.gz Owens2016_XENTRtx_cApA_hpf41_R2.raw.fastq.gz
mv SRR1795601_2.fastq.gz Owens2016_XENTRtx_cApA_hpf42_R2.raw.fastq.gz
mv SRR1795602_2.fastq.gz Owens2016_XENTRtx_cApA_hpf44_R2.raw.fastq.gz
mv SRR1795603_2.fastq.gz Owens2016_XENTRtx_cApA_hpf45_R2.raw.fastq.gz
mv SRR1795604_2.fastq.gz Owens2016_XENTRtx_cApA_hpf46_R2.raw.fastq.gz
mv SRR1795605_2.fastq.gz Owens2016_XENTRtx_cApA_hpf47_R2.raw.fastq.gz
mv SRR1795606_2.fastq.gz Owens2016_XENTRtx_cApA_hpf48_R2.raw.fastq.gz
mv SRR1795607_2.fastq.gz Owens2016_XENTRtx_cApA_hpf49_R2.raw.fastq.gz
mv SRR1795608_2.fastq.gz Owens2016_XENTRtx_cApA_hpf50_R2.raw.fastq.gz
mv SRR1795609_2.fastq.gz Owens2016_XENTRtx_cApA_hpf51_R2.raw.fastq.gz
mv SRR1795610_2.fastq.gz Owens2016_XENTRtx_cApA_hpf52_R2.raw.fastq.gz
mv SRR1795629_2.fastq.gz Owens2016_XENTRtx_cApArep2_hpf52_R2.raw.fastq.gz
mv SRR1795611_2.fastq.gz Owens2016_XENTRtx_cApA_hpf53_R2.raw.fastq.gz
mv SRR1795612_2.fastq.gz Owens2016_XENTRtx_cApA_hpf54_R2.raw.fastq.gz
mv SRR1795613_2.fastq.gz Owens2016_XENTRtx_cApA_hpf55_R2.raw.fastq.gz
mv SRR1795614_2.fastq.gz Owens2016_XENTRtx_cApA_hpf56_R2.raw.fastq.gz
mv SRR1795615_2.fastq.gz Owens2016_XENTRtx_cApA_hpf57_R2.raw.fastq.gz
mv SRR1795616_2.fastq.gz Owens2016_XENTRtx_cApA_hpf58_R2.raw.fastq.gz
mv SRR1795617_2.fastq.gz Owens2016_XENTRtx_cApA_hpf59_R2.raw.fastq.gz
mv SRR1795618_2.fastq.gz Owens2016_XENTRtx_cApA_hpf60_R2.raw.fastq.gz
mv SRR1795619_2.fastq.gz Owens2016_XENTRtx_cApA_hpf61_R2.raw.fastq.gz
mv SRR1795620_2.fastq.gz Owens2016_XENTRtx_cApA_hpf62_R2.raw.fastq.gz
mv SRR1795621_2.fastq.gz Owens2016_XENTRtx_cApA_hpf63_R2.raw.fastq.gz
mv SRR1795622_2.fastq.gz Owens2016_XENTRtx_cApA_hpf64_R2.raw.fastq.gz
mv SRR1795630_2.fastq.gz Owens2016_XENTRtx_cApArep2_hpf64_R2.raw.fastq.gz
mv SRR1795623_2.fastq.gz Owens2016_XENTRtx_cApA_hpf65_R2.raw.fastq.gz
mv SRR1795624_2.fastq.gz Owens2016_XENTRtx_cApA_hpf66_R2.raw.fastq.gz
mv SRR1795535_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0000_R2.raw.fastq.gz
mv SRR1795631_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0000_R2.raw.fastq.gz
mv SRR1795679_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0000_R2.raw.fastq.gz
mv SRR1795536_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0030_R2.raw.fastq.gz
mv SRR1795633_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0030_R2.raw.fastq.gz
mv SRR1795680_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0030_R2.raw.fastq.gz
mv SRR1795537_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0060_R2.raw.fastq.gz
mv SRR1795644_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0060_R2.raw.fastq.gz
mv SRR1795681_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0060_R2.raw.fastq.gz
mv SRR1795538_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0090_R2.raw.fastq.gz
mv SRR1795655_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0090_R2.raw.fastq.gz
mv SRR1795682_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0090_R2.raw.fastq.gz
mv SRR1795539_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0120_R2.raw.fastq.gz
mv SRR1795666_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0120_R2.raw.fastq.gz
mv SRR1795683_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0120_R2.raw.fastq.gz
mv SRR1795540_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0150_R2.raw.fastq.gz
mv SRR1795674_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0150_R2.raw.fastq.gz
mv SRR1795684_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0150_R2.raw.fastq.gz
mv SRR1795541_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0180_R2.raw.fastq.gz
mv SRR1795675_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0180_R2.raw.fastq.gz
mv SRR1795685_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0180_R2.raw.fastq.gz
mv SRR1795542_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0210_R2.raw.fastq.gz
mv SRR1795676_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0210_R2.raw.fastq.gz
mv SRR1795686_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0210_R2.raw.fastq.gz
mv SRR1795543_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0240_R2.raw.fastq.gz
mv SRR1795677_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0240_R2.raw.fastq.gz
mv SRR1795687_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0240_R2.raw.fastq.gz
mv SRR1795544_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0270_R2.raw.fastq.gz
mv SRR1795678_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0270_R2.raw.fastq.gz
mv SRR1795688_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0270_R2.raw.fastq.gz
mv SRR1795545_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0300_R2.raw.fastq.gz
mv SRR1795632_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0300_R2.raw.fastq.gz
mv SRR1795689_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0300_R2.raw.fastq.gz
mv SRR1795546_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0330_R2.raw.fastq.gz
mv SRR1795634_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0330_R2.raw.fastq.gz
mv SRR1795690_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0330_R2.raw.fastq.gz
mv SRR1795547_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0360_R2.raw.fastq.gz
mv SRR1795635_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0360_R2.raw.fastq.gz
mv SRR1795691_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0360_R2.raw.fastq.gz
mv SRR1795548_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0390_R2.raw.fastq.gz
mv SRR1795636_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0390_R2.raw.fastq.gz
mv SRR1795692_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0390_R2.raw.fastq.gz
mv SRR1795549_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0420_R2.raw.fastq.gz
mv SRR1795637_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0420_R2.raw.fastq.gz
mv SRR1795693_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0420_R2.raw.fastq.gz
mv SRR1795550_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0450_R2.raw.fastq.gz
mv SRR1795552_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0450_R2.raw.fastq.gz
mv SRR1795638_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0450_R2.raw.fastq.gz
mv SRR1795640_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0450_R2.raw.fastq.gz
mv SRR1795694_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0450_R2.raw.fastq.gz
mv SRR1795696_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0450_R2.raw.fastq.gz
mv SRR1795551_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0480_R2.raw.fastq.gz
mv SRR1795639_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0480_R2.raw.fastq.gz
mv SRR1795695_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0480_R2.raw.fastq.gz
mv SRR1795553_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0540_R2.raw.fastq.gz
mv SRR1795641_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0540_R2.raw.fastq.gz
mv SRR1795697_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0540_R2.raw.fastq.gz
mv SRR1795554_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0570_R2.raw.fastq.gz
mv SRR1795642_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0570_R2.raw.fastq.gz
mv SRR1795698_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0570_R2.raw.fastq.gz
mv SRR1795555_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0600_R2.raw.fastq.gz
mv SRR1795643_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0600_R2.raw.fastq.gz
mv SRR2972862_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0600_R2.raw.fastq.gz
mv SRR1795556_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0630_R2.raw.fastq.gz
mv SRR1795645_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0630_R2.raw.fastq.gz
mv SRR2972863_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0630_R2.raw.fastq.gz
mv SRR1795557_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0660_R2.raw.fastq.gz
mv SRR1795646_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0660_R2.raw.fastq.gz
mv SRR1795701_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0660_R2.raw.fastq.gz
mv SRR1795702_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0690_R2.raw.fastq.g
mv SRR1795558_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0690_R2.raw.fastq.gz
mv SRR1795625_2.fastq.gz Owens2016_XENTRtx_cApArep2_mpf0690_R2.raw.fastq.gz
mv SRR1795647_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0690_R2.raw.fastq.gz
mv SRR1795559_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0720_R2.raw.fastq.gz
mv SRR1795648_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0720_R2.raw.fastq.gz
mv SRR1795703_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0720_R2.raw.fastq.gz
mv SRR1795560_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0750_R2.raw.fastq.gz
mv SRR1795649_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0750_R2.raw.fastq.gz
mv SRR1795704_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0750_R2.raw.fastq.gz
mv SRR1795561_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0780_R2.raw.fastq.gz
mv SRR1795650_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0780_R2.raw.fastq.gz
mv SRR1795705_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0780_R2.raw.fastq.gz
mv SRR1795562_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0810_R2.raw.fastq.gz
mv SRR1795651_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0810_R2.raw.fastq.gz
mv SRR1795706_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0810_R2.raw.fastq.gz
mv SRR1795563_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0840_R2.raw.fastq.gz
mv SRR1795652_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0840_R2.raw.fastq.gz
mv SRR1795707_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0840_R2.raw.fastq.gz
mv SRR1795564_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0870_R2.raw.fastq.gz
mv SRR1795653_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0870_R2.raw.fastq.gz
mv SRR1795708_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0870_R2.raw.fastq.gz
mv SRR1795565_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0900_R2.raw.fastq.gz
mv SRR1795654_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0900_R2.raw.fastq.gz
mv SRR1795709_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0900_R2.raw.fastq.gz
mv SRR1795566_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0930_R2.raw.fastq.gz
mv SRR1795656_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0930_R2.raw.fastq.gz
mv SRR1795710_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0930_R2.raw.fastq.gz
mv SRR1795567_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0960_R2.raw.fastq.gz
mv SRR1795657_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0960_R2.raw.fastq.gz
mv SRR1795711_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0960_R2.raw.fastq.gz
mv SRR1795568_2.fastq.gz Owens2016_XENTRtx_cApA_mpf0990_R2.raw.fastq.gz
mv SRR1795658_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf0990_R2.raw.fastq.gz
mv SRR1795712_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf0990_R2.raw.fastq.gz
mv SRR1795569_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1020_R2.raw.fastq.gz
mv SRR1795659_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1020_R2.raw.fastq.gz
mv SRR1795713_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1020_R2.raw.fastq.gz
mv SRR1795570_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1050_R2.raw.fastq.gz
mv SRR1795660_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1050_R2.raw.fastq.gz
mv SRR2972864_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1050_R2.raw.fastq.gz
mv SRR1795571_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1080_R2.raw.fastq.gz
mv SRR1795661_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1080_R2.raw.fastq.gz
mv SRR2972865_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1080_R2.raw.fastq.gz
mv SRR1795572_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1110_R2.raw.fastq.gz
mv SRR1795662_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1110_R2.raw.fastq.gz
mv SRR1795716_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1110_R2.raw.fastq.gz
mv SRR1795573_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1140_R2.raw.fastq.gz
mv SRR1795663_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1140_R2.raw.fastq.gz
mv SRR1795717_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1140_R2.raw.fastq.gz
mv SRR1795574_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1170_R2.raw.fastq.gz
mv SRR1795664_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1170_R2.raw.fastq.gz
mv SRR1795718_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1170_R2.raw.fastq.gz
mv SRR1795575_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1200_R2.raw.fastq.gz
mv SRR1795665_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1200_R2.raw.fastq.gz
mv SRR1795719_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1200_R2.raw.fastq.gz
mv SRR1795576_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1230_R2.raw.fastq.gz
mv SRR1795667_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1230_R2.raw.fastq.gz
mv SRR1795720_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1230_R2.raw.fastq.gz
mv SRR1795577_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1260_R2.raw.fastq.gz
mv SRR1795668_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1260_R2.raw.fastq.gz
mv SRR1795721_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1260_R2.raw.fastq.gz
mv SRR1795578_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1290_R2.raw.fastq.gz
mv SRR1795626_2.fastq.gz Owens2016_XENTRtx_cApArep2_mpf1290_R2.raw.fastq.gz
mv SRR1795669_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1290_R2.raw.fastq.gz
mv SRR1795722_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1290_R2.raw.fastq.gz
mv SRR1795579_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1320_R2.raw.fastq.gz
mv SRR1795670_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1320_R2.raw.fastq.gz
mv SRR1795723_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1320_R2.raw.fastq.gz
mv SRR1795580_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1350_R2.raw.fastq.gz
mv SRR1795671_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1350_R2.raw.fastq.gz
mv SRR1795724_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1350_R2.raw.fastq.gz
mv SRR1795581_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1380_R2.raw.fastq.gz
mv SRR1795672_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1380_R2.raw.fastq.gz
mv SRR1795725_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1380_R2.raw.fastq.gz
mv SRR1795582_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1410_R2.raw.fastq.gz
mv SRR1795673_2.fastq.gz Owens2016_XENTRtx_cArZ_mpf1410_R2.raw.fastq.gz
mv SRR1795726_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1410_R2.raw.fastq.gz
mv SRR1795583_2.fastq.gz Owens2016_XENTRtx_cApA_mpf1440_R2.raw.fastq.gz
mv SRR1795727_2.fastq.gz Owens2016_XENTRtx_cBpA_mpf1440_R2.raw.fastq.gz
